@charset "utf-8";
/* CSS Document */
.list-container{
	margin:0px auto 0px auto;
	padding:0px 30px 75px 35px;
	*padding:0px 30px 37px 35px;
	width:895px;
	background:#FFF;
	overflow:hidden;
	}

.list-container ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.list-container li{
	margin:0px 0px 20px 0px;
	padding:0px;
	color:#231917;
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
.list-container li a:link,.list-container li a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#231917;
	}
.list-container li a:hover{
	color:#015293;
	}
.list-container li span{
	margin:0px;
	padding:0px;
	float:right;
	font-size:14px;
	line-height:30px;
	color:#818284;
	font-family:Arial, Helvetica, sans-serif;
	}
.list-more{
	margin:50px 0px 0px 0px;
	padding:0px;
	text-align:center;
	}	
/*??*/	
.jie{
	margin:10px 0px 40px 0px;
	padding:0px;
	height:100px;
	}
.jie img{
	margin:0px 20px 0px 0px;
	padding:0px;
	float:left;
	}	
.jie h4{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#231917;
	line-height:22px;
	}	
.jie p{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#231917;
	}	
.jie h5{
	margin:5px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	font-size:14px;
	}	
.jie h5 a:link,.jie h5 a:visited{
	text-decoration:none;
	color:#005494;
	}	

.jie h6{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#231917;
	line-height:22px;
	font-weight: bold;
	padding-top: 28px;
	}
	